# db stat |

`

###

    db stat
    	[-recordcount]

# Description

The db stat command returns a list of name/value pairs comprising the statistics of the database.

The options are as follows:

-recordcount
  Return the number of records in the database. The -recordcount option may only be specified for Recno databases, or Btree databases where the underlying database was created with the -recnum option.

In the case of error, a Tcl error is thrown.

`

Copyright Sleepycat Software